{
	"name": "form/nc/erp-sync/finvoice/grid.json",
	"run_after": [
		{
			"function": "setFinvoiceGridData"
		}
	],
	"grid": [
		{
			"column": "form/nc/erp-sync/finvoice/column/order-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/finvoice/query-local/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/finvoice/column/order-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/finvoice/query/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/finvoice/column/order_row-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/finvoice/query-local/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"column": "form/nc/erp-sync/finvoice/column/order_row-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/finvoice/query/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"column": "form/nc/erp-sync/finvoice/column/company.json",
			"name": "local",
			"query": "form/nc/erp-sync/finvoice/query-local/company.json",
			"tab": "company-customer"
		},
		{
			"column": "form/nc/erp-sync/finvoice/column/bank.json",
			"name": "local",
			"query": "form/nc/erp-sync/finvoice/query-local/bank.json",
			"tab": "bookkeeping_account-bank"
		}
	]
}
